[Version]
Name=ГЭСН-2020 с доп. и изм. 2 (приказ Минстроя России № 295/пр)
Number=3.002
Date=23.07.2020 17:20:00
BaseCostDate=01.01.2000
ConfirmDate=01.06.2020
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
GESN=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=315
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*BFO81qKcy1ZrLFlEKVk9Ph9kuooo/rKKTyQmB6Ozvia=*Ayz0+HNoFSzQLFib5wmtcMVQyZCLoiUI0D6ZlUm8aoe=*AY7Mu8yZitdiUTiteSy9LWX8rYqL2SP
Data1=CBA2F1nz5rQL=*BlfUxzuYoQLZ5UTGpSHFaMcrRFyAE2BAnT2/LxRhI7F=*AbezZQQv8msTahtFGeAbUOZPx8Ph3aO2bFRX9HpvYq1=*LB3qOF3KtptyE42uBZlFyCYzv4+3ixb5I61IHEZIJ0==*B9Ty1wCp6jEG03UoNwGiVP0LT+wdHmHzYeuouIRr6b9=*AYAj4QoaAkZJKG4QdTcb1cQ7xxVlsEzo/5QRpeRpfZt=*CR5DBCPWY/x9EAPRe
Data2=5DXUd2BmyB3tvXRTP4zAyZHvVl=*
Crypting=1
MasterSUM=BcVnBcvm3lzg9Nt8pqa/h69gG2VwkkArdA42uaxE5Mx=*BmdwXJKuRSv7t/NIirT+STe4iWdZblYKQEZmuSNc+bN=*BcY76u3bH3SMIK+GxJ0We1XvTruAgdz2xyuaPwExxmQ=*Bk7P+4gaf86jwaHjPu9nqw34FXaQWOQquLmOd6PVRD3=*ASndd4LAQcNj9yYmrdxrAdbEpwiL1BygNBvPtX6RUGq=*AVMYhEPDQK0xgUW7yMoNLtiheYHBBj3CS2t+jF6SefW=*Btogii0wrBXvPgqOGtVf53LWkj8ToKo4qqww+1Qfwug=*Eth3YD4MwF3txHf5AG0x4C1O5VmQorllzu435NBUd9==*IhcS4fHdtFD4cUEy6A4F/LyB4OTWuVGsGVoyH41TkY==*
